Bug 56885 - fileutils install corrupts /etc/info-dir
Summary: fileutils install corrupts /etc/info-dir
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fileutils (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-29 15:50 UTC by Jonathan Kamens
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 15:50:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-11-29 15:50:25 UTC
After upgrading to fileutils-4.1.2-3, I have the following invalid entries
in my /etc/info-dir file:

* Common options:                                Common options.
* Date input formats:                            Specifying date strings.
* File permissions:                              Access modes.
* GNU Free Documentation License:                The license for this
documentation.
* Opening the software toolbox:                  The software tools
philosophy.

Incidentally, this causes subsequent fileutils upgrades to fail with errors
about duplicate dir entries.

Comment 1 Bernhard Rosenkraenzer 2001-12-03 15:11:52 UTC
Fixed in 4.1.3-1



Note You need to log in before you can comment on or make changes to this bug.